html {
  scroll-behavior: smooth;
  
}
body {
    margin: 0;
    padding: 0;
    
}
a {
    color: white;
}
a:hover {
    color: white;
    text-decoration: none;
}

p a {
   color:#ab8a67;
   text-decoration: underline;
}

p a:hover {
   color:#ab8a67;
   text-decoration: underline;
}

.nadpis {
    font-family: PlayfairDisplay-Regular;
    font-size: 45px;
    color: #5E727B;
    letter-spacing: 3.5px;
    text-align: center;
}

p {
    font-family: OpenSans-Light;
    font-size: 18px;
    color: #595959;
    letter-spacing: 1.5px;
    line-height: 27px;
}
.line-break {
    display: block;
}

.rwd-break
{
 display:inline;
}

img {
    width: 100%;
}
nav {
    min-height: 65px;
    font-family: PlayfairDisplay-Regular;
    font-size: 16px;
    color: #5E727B;
    letter-spacing: 3.3px;
    transition: all .5s;
    padding: 0 20px;
}
.navbar-brand a{
    font-size: 17px;
    margin-left: 10px;
    color:  #798991;
    padding: 7px 20px !important;
}
.navbar-brand a:hover{
    color:  #ab8a67;
}
.navbar-toggler-icon img {
    width: 30px;
}
.nav-link {
    color: #798991 ;
    font-size: 15px;
    padding: 7px 20px !important;
}
.nav-link-special  {
    background-color: #ab8a67;
    color: white !important;
    padding: 7px 20px !important;
    transition: all .2s;
}
.nav-link-special:hover  {
    background-color: #798991;
}
.nav-item :hover {
    color: #ab8a67 ;
}

/*
//////////////////////////


   Stránka index.html 


//////////////////////////
*/

.container-header {
    height: calc(100vh - 100px);
    background-image: url("/img/jpg/jiri-krejcik-seo-ppc-konzultant.jpg");
    background-size: cover;
    background-position: center;
}
.container-header h1 {
    font-family: PlayfairDisplay-Regular;
    font-size: 64px;
    color: #FFFFFF;
    letter-spacing: 3.5px;
}
.container-header p {
    font-family: OpenSans;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 3.5px;
}


.zkusenosti {
    padding: 50px 10%;
}

.zkusenosti h3 {
    font-family: PlayfairDisplay-Regular;
    font-size: 32px;
    color: #5E727B;
    letter-spacing: 3.5px;
    text-align: center;
}
.zkusenosti p {
    font-family: OpenSans-Light;
    font-size: 18px;
    color: #595959 ;
    letter-spacing: 1.5px;
    text-align: center;
    line-height: 27px;
}
.zkusenosti .podtitulek {
    font-family: OpenSans;
    font-size: 13px;
    text-transform: uppercase;
    color: #C3C3C3;
    letter-spacing: 3.5px;
    text-align: center;
}
.zkusenosti button {
    width: 250px;
    height: 50px;
    background-color: #ab8a67;
    border: none;
    cursor: pointer;
    transition: all .3s;
    font-family: PlayfairDisplay-Bold;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 3.5px;
    text-align: center;
}
.zkusenosti button:hover {
    background-color: #5E727B;
}

.klienti {
    padding: 10px 10%;
}


.recenze {
    padding: 10px 10%;
}
.recenze p {
    font-family: OpenSansLight-Italic;
    font-size: 18px;
    color: #595959;
    letter-spacing: 1.5px;
    line-height: 27px;
}
.recenze .jmeno {
    width: 100%;
    font-family: PlayfairDisplay-Regular;
    font-size: 16px;
    color: #5E727B;
    letter-spacing: 3.5px;
}
.recenze .podtitulek {
    font-family: OpenSans;
    font-size: 10px;
    color: #C3C3C3;
    letter-spacing: 3.5px;
}

.recenze button {
    width: 260px;
    height: 50px;
    background-color: #ab8a67;
    border: none;
    cursor: pointer;
    transition: all .3s;
    font-family: PlayfairDisplay-Bold;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 3.2px;
    text-align: center;
}
.recenze button:hover {
    background-color: #5E727B;
}


/*
//////////////////////////


   Stránka omne.html 


//////////////////////////
*/


.omne {
    padding: 10px 10%;
}
.omne h1,h2,h3,h4,h5,h6 {
    
    font-family: PlayfairDisplay-Regular;
    color: #5E727B;
    letter-spacing: 3.5px;
}

.omne h3 {
    font-size: 45px;
}
.omne h4 {
    font-size: 32px;
}
.omne h5 {
    font-size: 25px;
    line-height: 60px;
}

.nah3{
   font-size: 45px;
   font-family: PlayfairDisplay-Regular;
   color: #5E727B;
   letter-spacing: 3.5px;
   line-height: 1.2;
    
}

.nah5{
   font-size: 25px;
   line-height: 60px;
   font-family: PlayfairDisplay-Regular;
   color: #5E727B;
   letter-spacing: 3.5px;
    
}


/*
//////////////////////////


   Stránka prednasky.html 


//////////////////////////
*/


.mozaika-obrazku {
    position: relative;
    height: 800px;
}
.mozaika-obrazku div, .jednoducha-galerie div {
    background-position: center;
    background-size: cover;
}
.jednoducha-galerie div {
    height: 200px;
}
 

.prednasky {
    padding: 10px 10%;
}

.prednasky h4 {
    font-family: PlayfairDisplay-Regular;
    font-size: 22px;
    color: #5E727B;
    letter-spacing: 3.5px;
}

.hah2 {
    font-family: PlayfairDisplay-Regular;
    font-size: 22px;
    color: #5E727B;
    letter-spacing: 3.5px;
}

.prednasky .datum {
    font-family: OpenSans-Light;
    font-size: 18px;
    color: #595959;
    letter-spacing: 1.5px;
    line-height: 27px;
}
.prednasky img {
    width: auto !important;
    height: 40px;
}


/*
//////////////////////////


   Stránka kontakty.php 


//////////////////////////
*/


.kontakty label {
    font-family: PlayfairDisplay-Regular;
    font-size: 16px;
    color: #5E727B;
    letter-spacing: 3.5px;
}
.kontakty input, .kontakty textarea {
    width: 100%;
    padding: 12px 20px;
    border: 1px solid #C3C3C3;  
    outline-color: #ab8a67;
}
.kontakty input::placeholder, .kontakty textarea::placeholder {
    font-family: OpenSans;
    font-size: 11px;
    color: #C3C3C3;
    letter-spacing: 3.5px;
}
.kontakty input[type="submit"]{
    width: 45%;
    background-color: #ab8a67;
    font-family: PlayfairDisplay-Bold;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 3.5px;
    text-align: center;
    cursor: pointer;
    transition: all .3s
}
.kontakty input[type="submit"]:hover{
    background-color: #5E727B;
}
.kontakty .mapa {
    width: 100%;
    overflow: hidden;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}


/*
//////////////////////////


   Stránka odeslano.html 


//////////////////////////
*/


.odeslano {
    bakcground-image: url('/img/jpg/jiri-krejcik-seo-ppc-konzultant.jpg');
}


/*
//////////////////////////
   Footer
//////////////////////////
*/


footer{
    background-color: #242424;
    

}
footer p {
    font-family: OpenSans;
    font-size: 10px;
    color: #FFFFFF;
    letter-spacing: 3.5px;
}
.footer-upper {
    height: 400px;
    background-image: url("/img/jpg/jiri-krejcik-ipad-pri-praci.jpg");
    background-size: cover;
    background-position: center;
    
    
}
.footer-upper p {
    font-family: PlayfairDisplay-Regular;
    font-size: 45px;
    line-height: 120%
}
.footer-upper button, .container-header button{
    width: 175px;
    height: 50px;
    background-color: white;
    border-radius: 0;
    border: none;
    cursor: pointer;
    transition: all .3s;
    
    font-size: 14px;
    color: #000000;
}
.footer-upper button:hover, .container-header button:hover{
    background-color: #ab8a67;
    color: white;
}
.footer-low {
    padding: 50px 0%;
    
    font-family: OpenSans;
    font-size: 10px;
    color: #FFFFFF;
    letter-spacing: 3.5px;
    
}
.footer-low img {
    width: 35px !important;
}

 

@font-face {
    font-family: okrug;
    src: url("../font/Okruglizm.otf");
}
@font-face {
    font-family: gageda;
    src: url("../font/Gageda.ttf");
}


@media only screen and (max-width: 768px) {
    .line-break {
        display: none;
    }
    .nav-link  {
    padding: 7px 10px !important;
    }
   .nav-link-special  {
    padding: 7px 10px !important;
    }
  .container-header h1 {
      font-size: 45px;
  }
  .kontakty .mapa {
      height: 500px;
  }
  .footer-upper p{
      font-size: 30px;
      
  }
  .footer-low {
        font-size: 8px;
  }
  .footer-low img{
      width: 30px !important;
  }
  
  .rwd-break
{
  display:block;
}
}
